<h1>Tags não visuais</h1>

<!-- 
  Tags semanticas

  section - agrupamento temático de conteúdo
  article - consteúdo auto-contido começo meio e fim
  header - cabeçalho do documento
  footer - rodapé do documento
  nav - agrupamento de links para navegação
  aside - de lado (ex. sidebar). Relacionado com o conteúdo em volta (adendo)
  details - exibir detalhes que pode ser exibidos ou escondidos

  As famosas...

  div - divisão ou seção
  span - usado para agrupar elementos inline
 -->

<div>Área 1</div>
<div>Área 2</div>

<p>
  Esse é um texto com <span class="diferente">muitas palavras</span> e ponto.
</p>

<style>
  div {
    display: inline;
  }
  .diferente {
    display: block;
    font-weight: bold;
    font-size: 20px;
    color: red;
  }
</style>
